# Deactivate a domain key

Deactivating for a specified authority and/or selector means a key won't be used for signing email anymore, even if they are valid.

Endpoint: PUT /v4/domains/{authority_name}/keys/{selector}/deactivate
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `authority_name` (string, required)
    The domain authority name you want to deactivate. Must be a valid domain

  - `selector` (string, required)
    The selector you want to deactivate for the domain key. Must be a valid dot atom

## Response 200 fields (application/json):

  - `message` (string, required)

  - `authority` (string, required)

  - `selector` (string, required)

  - `active` (boolean, required)

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


